\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2020 www.serpentpublications.org"
	tagline = "Transcribed  on January 7, 2020"
	composer = "Giaches de Wert (1535 - 1596)"
	source = "Allen Garven"
	arranger = \markup{\italic{Fiori del Giardino} (Nuremberg, 1597)}
	title = "Lungo le rive del famoso Tebro"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key f \major
  
}
\header{instrument = "Alto"}
\header {	   piece = \markup{ 1 \circle 2  3 4 5 6 7 }}
\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    a2 a4 a bf4. bf8 bf4 a | g f e1 e2 | r4 f f g 

    a bf c a2 g4 a a a bf c2 | c4 d d( c) b c b2 | c r4 a 

    % --- page ---
    a4 g f2. d4 e g4.( f8 f2 e4) | f\breve.^"A" r1 | r1 r2 r4 a |
        a2. a4 bf2 a | r1 r2 a4 a8 g |

    f4. e8 d4. e8 f4. g8 a2 | a r r1 | r1 r2 a4^"B" a8 f | g4 f e e8 d e2 e |

    r4 f d d d ef d2 | d4 c2( bf4) c g' f8 f f e | d2 e

    r4 d d8 c d e | f4 f8 a g g g f e2 f ^"C"| r\longa r\breve | r2 r4 a a2. a4 |

    a4 f e f g g r4 bf8 a | g2 r4 c8 bf a4 a8 g f4 g | e( f2 e4) f1 ^"D"|
        r4 f g g 

    g4 g g g | bf1 bf2 r4 bf8 a | g2. a4 g1 | g2 f f2. f4 | f f e1 f2 |
        f f r4 f8 e d2 |

    r4 d'8 c bf4 bf bf1 | a\longa*1/2

    \endbar
}}

altuswords = \lyricmode { 
    Lun -- go le ri -- ve del fa -- mo -- so Te -- bro
    La bel -- la Nin -- fa~un gior -- no, __
    La bel -- la Nin -- fa~un gior -- no~al suo pa -- sto -- re
    Dis -- se chi~è più fe -- li -- ce Di no -- i? __ __ __ __
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    An -- zi se dir mi li -- ce Dis -- s'el -- la,
    A -- mor in noi suo seg -- gio po -- se,
    E to -- st~el -- la s'a sco -- se,
    E to -- st~el -- la s'a sco -- se,
    \ijLyrics
    E to -- st~el -- la s'a sco -- se,
    \normalLyrics
%        e di lei do -- len -- te
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei, 
    \ijLyrics
            e di lei 
    \normalLyrics
            do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


