\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2020 www.serpentpublications.org"
	tagline = "Transcribed  on January 7, 2020"
	composer = "Giaches de Wert (1535 - 1596)"
	source = "Allen Garven"
	arranger = \markup{\italic{Fiori del Giardino} (Nuremberg, 1597)}
	title = "Lungo le rive del famoso Tebro"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key f \major
  
}
\header{instrument = "Tenore"}
\header {	   piece = \markup{ 1 2 \circle 3  4  5 6 7 }}
\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    f2 f4 f bf,4. bf8 bf4 c | ef f c2 c4 c c c | d2. e4

    f2 e4 f2 e4 d c d2 c2. bf4 bf c g a g2 | c r4 f f g d4.( e8 |
        f2) c2. d4 c2 |

    f,\breve.^"A" r1 | r1 r2 r4 c' | c2 r4 d d1 | c r2 f4 f8 e | 
        d4. c8 bf4. c8 d4. e8 f2 | f r2 r1 | r1 r2 f4^"B" f8 f |

    ef4 f c c8 d c2 c | r4 f, bf bf bf g bf2. c4 g2 c r | 
        r r4 c bf8 bf bf a g2 |

    f4 f' ef8 ef ef f c2 f,^"C" | r\longa r\breve | r2 r4 f' f2. f4 | f f c f ef1 |
        ef2 r4 ef8 ef f2. bf,4 |

    c1 f,^"D" | r\breve | r1 r4 f'8 e d2 | r4 g8 f e4 f8 e d4 e d2 |
        c r4 c c2. c4 | c a g1 a2 | bf1 bf2 r4 d8 c |

    bf2 r4 d8 c bf4 bf bf2 | c\longa*1/2

    \endbar
}}

tenorwords = \lyricmode { 
    Lun -- go le ri -- ve del fa -- mo -- so Te -- bro
    La bel -- la Nin -- fa~un gior -- no~al suo __ pa -- sto -- re 
        Dis -- se, __
        al suo pa -- sto -- re
    Dis -- se, chi~è più fe -- li -- ce Di no -- i? __
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    An -- zi se dir mi li -- ce Dis -- s'el -- la,
    A -- mor in noi suo seg -- gio po -- se,
    E to -- st~el -- la s'a sco -- se,
    E to -- st~el -- la s'a sco -- se,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
            e di lei, 
            e di lei, 
    \ijLyrics
            e di lei, 
    \normalLyrics
            do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


